Installion's Lion Logo

Installion.co.uk

How To Install libatkmm-1.6-doc On Debian 9

To install libatkmm-1.6-doc just follow these instructions.

Install libatkmm-1.6-doc

C++ wrappers for ATK accessibility toolkit (documentation)Debian 9.0doc2.24.2-2
sudo apt-get install libatkmm-1.6-doc

Which will install libatkmm-1.6-doc and any other packages on which it depends.

Package Data

Packagelibatkmm-1.6-doc
Version2.24.2-2
MaintainerDebian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Home pagehttp://www.gtkmm.org/
DescriptionC++ wrappers for ATK accessibility toolkit (documentation)
Distrodebian
Releasestretch
Repomain
Sectiondoc

Dependencies